/* ==============================================================================
Theme Name: Phlox Pro Child
Theme URI: http://phlox.pro/go/
Author: averta
Author URI: http://www.phlox.pro
Description: Phlox Pro Child Theme
Template: phlox-pro
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column,two-columns, three-columns, left-sidebar, right-sidebar
Text Domain: phlox-pro-child
================================================================================= */

/*---------------------- GERAL  --------------------- */

/* Variáveis */
:root {
    --cor-branco: white;
    --cor-preto: black;
    --cor-azul: #4D72E8;
    --cor-azul-claro: #83A1FF;
    --cor-azul-menu: #98AAE3;
    --cor-roxo: #030303;
    --cor-vermelho: #EE4F5A;
    --cor-transparente: transparent;
    --cor-cinza-escuro: #2E323D;
    --cor-cinza-escuro-dark: #282B35;
    --cor-azul-marinho: #1e2136;
    --fonte-primaria:"Poppins", Sans-serif; 
    --fonte-secundaria: "Titillium Web", Sans-serif;
    --fonte-terciaria: "raleway";
}

::selection {
    color: var(--cor-branco);
    background: var(--cor-azul);
}

/* adicionando scroll com rolagem suave */
html {
    scroll-behavior: smooth;
}

.clear {
	clear: both;
}

/* HOME - Depoimentos */

/* removendo borda setas */
.aux-arrow-nav.aux-outline {
    box-shadow: none !important;
    background-color: transparent;
}

/* Home - sessão cases - botões empresas estabelecidas e startups */

.menu-cases .menu-item {
    margin-right: 70px;
}
.blocos-cases button {
    background-color: transparent;
	height: 65px;
}

.blocos-cases span.aux-menu-label {
	font-size: 1.2vw;
    font-weight: 400;
    text-transform: none;
    line-height: 1.2em;
}
.blocos-cases .botao-startup span, 
	.blocos-cases .botao-empresa span {
	height: 40px;
}
.blocos-cases .botao-startup.hover span, 
	.blocos-cases .botao-empresa.hover span {
    color: var(--cor-azul) ;
	text-decoration: none;
}

/*Esconder as logos dos cases no hover */


.blocos-cases .coluna-case  .logo-case {
    display: block;
}
.blocos-cases .coluna-case:hover  .logo-case {
    display: none;
}



.card-link {
	cursor: pointer;
}



/* menu cabeçalho (sticky menu)*/
.site-header-section.aux-sticky, .aux-elementor-header.aux-sticky {
    background: var(--cor-branco) !important;
    background-image: none !important;
}

/* removendo linha de borda do menu */
.aux-elementor-header.aux-sticky .aux-wrapper {
    border-bottom: none !important;
    transition: border 200ms ease;
}

#menu-menu-header button.link, 
	#menu-menu-header button.link span  {
     font-size: 1.3vw;
	 font-weight: 600;
}

#menu-menu-header button.link.hover, 
#menu-menu-header button.link.hover span  {
    color: var(--cor-azul-claro);
    text-shadow: 0px 0px 0px rgba(0,0,0,0.3) !important;
}

#menu-menu-header .aux-menu-label:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -2px;
    height: 2px;
    background-color: var(--cor-azul-claro);
    width: 0;
    transition: all .8s cubic-bezier(.19,1,.22,1);
}


#menu-menu-header .aux-menu-label:hover:after{
    width: 100%;
    transition: all .8s cubic-bezier(.19,1,.22,1);
}

#menu-menu-header .aux-panel-close{
    top:61px;
}

/* Sombra do burguer */
.aux-burger::before, 
	.aux-burger::after, 
	.aux-burger span {
    box-shadow:  0px 1px 5px #000000bd;
	-webkit-box-shadow:  0px 1px 5px #000000bd;
	-moz-box-shadow:  0px 1px 5px #000000bd;
}

						.aux-elementor-header-menu {
							display: block;
						}
					@media (min-width: 1025px) {
					}

/* menu padrão */

@media (min-width: 1025px) {
	.aux-elementor-header-menu {
		color: var(--cor-branco);
	} 
}

.aux-menu-label:hover,
.aux-menu-label:active {
    color: var(--cor-azul-claro);
}

/* menu sticker texto */
.elementor-764 .elementor-element.elementor-element-69df83f .aux-menu-depth-0 > .aux-item-content {
    color: var(--color-branco) !important;
    text-transform: capitalize;
    line-height: 2em;
    letter-spacing: 0.3px;
    padding: 0px 21px 0px 21px;
}

/* removendo excesso de barra de menu quando troca sticky */
.aux-sticky-placeholder {
   height: 0 !important; 
}

/* efeito hover menu - linha animada */
.elementor-764 .elementor-element.elementor-element-69df83f .aux-menu-label:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -2px;
    height: 2px;
    background-color:var(--cor-azul-claro) ;
    width: 0;
    transition: all .8s cubic-bezier(.19,1,.22,1);
}

@media (max-width: 1024px) {
	.burgercell .elementor-widget-container {
		margin: 0;
		padding: 7px 12px !important;
		width: 44px !important;
	}
} 

/* rodapé - barra GDPR - removendo linha do top da barra*/
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: #202020;
    border-top: none !important;
}

/* logo QUAY - menu stick colorida */
.site-header-section.aux-sticky, .aux-elementor-header.aux-sticky .elementor-764 .elementor-element.elementor-element-42600d1 .elementor-image img {
    width: 11vw;
    filter: none !important;
    transition-duration: 0.5s;
}

/* cor texto menu stick */
.site-header-section.aux-sticky, .aux-elementor-header.aux-sticky .aux-menu-label {
    color:var(--cor-azul-claro) !important;
}


/* linha de sublinhado animado menu stick */
.site-header-section.aux-sticky, 
.aux-elementor-header.aux-sticky .elementor-764 .elementor-element.elementor-element-69df83f .aux-menu-label:after {
    background-color: var(--cor-azul-claro) ;
}



/* personalização títulos cases */
.aux-fs-popup .menu-cases {
	display: none;
}
.menu-cases .active ::after{
    background-color: var(--cor-azul);
    width: 100% !important;
}

/* personalização dos títulos ativos  */

.current-menu-item span {
	color: var(--cor-branco);
	text-decoration: none !important;
}
.current-menu-item ::after {
	background-color: var(--cor-branco) !important;
	width: 100% !important;
}

@media (max-width: 1025px) {
	.current-menu-item span {
		color: var(--cor-azul-menu);
	}
	.current-menu-item ::after {
		background-color: var(--cor-azul-menu) !important;
	}
}

.aux-sticky .current-menu-item ::after {
    background-color: var(--cor-azul-claro) !important;
	width: 100% !important;
}


.current-menu-item .aux-item-content:hover ::after {
    background-color: var(--cor-azul) !important;
}

/* site cases novo código - Style the tab */
.tab {
  overflow: hidden;
  background-color: transparent;
}

/* Style the buttons inside the tab */
.tab button {
  background: var(--cor-transparent);
  color: var(--cor-branco);
  text-decoration: none !important;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px;
  transition: 0.3s;
  font-size: 16px;
}

/* Change background color of buttons on hover */
.tab button:hover {
    color: var(--cor-azul);
    background: var(--cor-transparent);
    text-decoration: underline !important;
}

/* Create an active/current tablink class */
.tab button.active {
  color: var(--cor-vermelho);
  background: var(--cor-transparent);
  text-decoration: none !important;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: none;
  border-top: none;
}

/*versão normal menu */
header.aux-elementor-header.aux-overlay-header {
    background: (var-cor-transparent);
    background-image: linear-gradient(rgba(0,0,0,0.5), transparent);
    z-index: 1009 !important;
}

/* versão sticky */
header.aux-elementor-header.aux-overlay-header.aux-sticky {
    background: var(--cor-branco) !important;
}

/* isso é o filtro por cima do menu - versão normal e sticky */
.elementor-764 .elementor-element.elementor-element-672d8508 > .elementor-background-overlay {
    background-color: transparent;
    background-image: transparent;
    opacity: 0;
    transition: none;
}

/* Blog - ajuste titulo dos posts */
#blog-lista-de-posts .hentry .entry-title {
    line-height: 100% !important;
}

/* Blog - removendo espaço excedente entre os cards */
#blog-lista-de-posts .aux-column-post-entry .aux-match-height .aux-col, 
#blog-lista-de-posts .aux-widget-recent-posts .aux-match-height .aux-col, 
#blog-lista-de-posts .aux-widget-recent-posts-masonry .aux-match-height .aux-col {
    margin-bottom: 0;
}

/* Blog - removendo espaço grande excedente entre os cards */
#blog-lista-de-posts .aux-col.aux-ajax-item.post-129,
#blog-lista-de-posts .aux-col.aux-ajax-item.post-128,
#blog-lista-de-posts .aux-col.aux-ajax-item.post-127,
#blog-lista-de-posts .aux-col.aux-ajax-item.post-126,
#blog-lista-de-posts .aux-col.aux-ajax-item.post-120,
#blog-lista-de-posts .aux-col.aux-ajax-item.post-119,
#blog-lista-de-posts .aux-col.aux-ajax-item.post-118,
#blog-lista-de-posts .aux-col.aux-ajax-item.post-117 {
    height: 400px !important;
}



/* Full hd */
@media screen and (min-width: 1920px) {
    /* Blog - removendo espaço grande excedente entre os cards */
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-129,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-128,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-127,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-126,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-120,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-119,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-118,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-117 {
        height: 520px !important;
    }
}

/* tablet e celular */
@media screen and (max-width: 768px) {
    /* Blog - removendo espaço grande excedente entre os cards */
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-129,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-128,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-127,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-126,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-120,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-119,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-118,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-117 {
        height: 320px !important;
    }
}

/*Mobile (horizontal) - galaxy S5 - 640x360px */
@media screen and (max-width: 640px) and (min-width: 600px) {
    /* Blog - removendo espaço grande excedente entre os cards */
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-129,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-128,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-127,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-126,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-120,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-119,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-118,
    #blog-lista-de-posts .aux-col.aux-ajax-item.post-117 {
        height: 520px !important;
    }
}
/*Blog - botão 'load more' */
.aux-load-more .aux-label-text, .aux-load-more .aux-loading-label {
    color: #1E2136;
    font-size: 1.3vw;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    line-height: 118px;
    transition: opacity 300ms;
    font-weight: 300;
    text-transform: none;
}

/* Ajuste de espaçamento para caber o Carregar MAIS */
nav.aux-load-more.center {
    width: 400px;
  }

@media screen and (max-width:768px) {
    .aux-load-more .aux-label-text, .aux-load-more .aux-loading-label {
        font-size: 2.5vw;  
    }
} /* Fim media 768px */
@media screen and (max-width:510px) {
    .aux-load-more .aux-label-text, .aux-load-more .aux-loading-label {
        font-size: 4.5vw;  
    }
} /* Fim media 510px */

/*Blog - remove o círculo do 'load more'*/
svg.aux-circle {
    display: none;
}

/*Blog - botão 'load more' seta */
/* .aux-load-more .aux-label-text, .aux-load-more .aux-loading-label:before {
    content: "\54";
}  NAO FUNCIONOU */

/*Blog - botão 'load more' - efeito hover (ao passar o mouse)*/
/*.aux-load-more .aux-label-text, .aux-load-more .aux-loading-label:hover {
    color: #83A1FF;
} */

/* Blog - Navegação de posts */
.aux-next-prev-posts.aux-dark-th .np-nav-text, .aux-next-prev-posts.aux-dark-th .np-title {
    font-size: 1.2vw;
    margin-bottom: 5%;
}

.aux-next-prev-posts.nav-skin-boxed-image .np-next-section .np-nav-text:after, .aux-next-prev-posts.nav-skin-boxed-image .np-prev-section .np-nav-text:before {
    font-size: 1.8vw;    
}

/*Tags Posts */
.aux-single:not(.aux-page) .entry-meta .entry-tax a {
    color: blue !important;
}

/* Serviços - Bloco de Novidades Serviços - diminuindo a imagem do post */
#post-novidade-serviços .aux-media-frame.aux-media-image.aux-image-mask img {
    width: 100%;
    height: 55vh !important;
    object-fit: cover;
    object-position: top;
}

/* Serviços - Bloco de Novidades Serviços - removendo label 'business' */
#post-novidade-serviços span.entry-badge.aux-featured-color {
    display: none !important;
}

/*Serviços - Bloco Cases - espaçamento entre os itens do accordion */
#sanfona-cases h2,
#sanfona-cases p
 {
	padding: 0 8%;
}

/* Serviços - Borda dos modern heading Tablet e Mobile */
 @media screen and (max-width:1024px) {
    .elementor-8389 .elementor-element.elementor-element-cef4db2:hover .modern .aux-modern-heading-primary /*Transparencia e confiança*/, .elementor-8389 .elementor-element.elementor-element-084a8f4:hover .modern .aux-modern-heading-primary /* Proteção e conformidade */, .elementor-8389 .elementor-element.elementor-element-981b7a8:hover .modern .aux-modern-heading-primary /* Análise e apresentação */, .elementor-8389 .elementor-element.elementor-element-9e46b41:hover .modern .aux-modern-heading-primary /*Desempenho e produtividade */, .elementor-8389 .elementor-element.elementor-element-e51f1cc:hover .modern .aux-modern-heading-primary /* Inovação digital */, .elementor-8389 .elementor-element.elementor-element-1040aec:hover .modern .aux-modern-heading-primary /* Solucoes sob medida */, .elementor-8389 .elementor-element.elementor-element-f15d517:hover .modern .aux-modern-heading-primary /* Concepção e implementação */, .elementor-8389 .elementor-element.elementor-element-2b8f5e1:hover .modern .aux-modern-heading-primary /* Aplicações especificas */ {
        -webkit-text-stroke-width: 1px;
    }
} 


/* HOME - Bloco Cases Mobile/Tablet - Espaçamento da borda */
#carrossel-case .aux-col.aux-mc-item.mc-item-active {   
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
}

/* HOME - Bloco Cases Mobile/Tablet - Logos */
@media screen and (max-width:1024px) {
    #imagem-cases img.attachment-large.size-large {
        width: auto !important;
        max-height: 110px !important;
        justify-content: center!important;
    }

    /*Conheça o case */
    .elementor-4910 .elementor-element.elementor-element-4dd2a6f .aux-button /*CLN*/, .elementor-4942 .elementor-element.elementor-element-f608490 .aux-button /*FIESC*/, .elementor-4948 .elementor-element.elementor-element-e8d3f59 .aux-button/*Equatorial*/, .elementor-5174 .elementor-element.elementor-element-7adb138 .aux-button /*Click*/, .elementor-5178 .elementor-element.elementor-element-0286536 .aux-button /*Icone*/, .elementor-5181 .elementor-element.elementor-element-c73be99 .aux-button /*Planta*/ {
        padding-bottom: 3% !important;
    } 
}

@media screen and (max-width:768px) {
    #imagem-cases img.attachment-large.size-large {
        width: auto !important;
        max-height: 80px !important;
        justify-content: center!important;
    }
}

@media screen and (max-width:510px){
    #imagem-cases img.attachment-large.size-large {
        width: auto !important;
        max-height: 70px !important;
        justify-content: center!important;
    }
}

/* Resolução Full HD 1920 x 1080px */
@media screen and (min-width:1919px) {

    /* Página serviços - imagem do cocriação */
    .aux-media-image {
        background: transparent !important;
    }

    .elementor-4526 .elementor-element.elementor-element-0c4b077 img {
        max-width: 99.7% !important;
    }
}

/* Ajuste rodapé para as resoluções abaixo - Mobile */ 

@media screen and (min-width:1800px) {
    .espaco-mobile {
            min-height: 17vh !important;
         }
}    
@media screen and (max-height:892px) {
    .espaco-mobile {
            min-height: 20vh !important;
        }
}
@media screen and (max-height:736px) {
    .espaco-mobile {
            min-height: 15vh !important;
        }
}
@media screen and (max-height:667px) {
    .espaco-mobile {
            min-height: 10vh !important;
        }
}

/* Testimonials Home */
.coluna-testimonials .aux-widget-testimonial {
    display: flex !important;
    flex-direction: column-reverse !important;
}

.coluna-testimonials .aux-testimonial-infobox {
    margin-top: 30px !important;
    display: flex !important;
}

.coluna-testimonials .aux-testimonial-image{    
   margin-right: 18px !important;
}

.coluna-testimonials .aux-testimonial-info{    
    flex-basis: 80% !important;
    position: relative !important;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
}

@media only screen and (max-width: 767px){
    .coluna-testimonials {
	   margin-right:auto !important;
	   margin-left:auto !important;
	}
}

@media only screen and (min-width: 850px){
    .coluna-testimonials .aux-star-rating {
		position: absolute !important;
		right: 0 !important;
		bottom: 20px !important;
	}
}

@media only screen and (max-width: 1025px){
	.coluna-testimonials .entry-content{
		/* height: 98px !important; */
		overflow: hidden !important;
	}
}

/* Página A QUAY - Bloco no que acreditamos - tabela sanfona */
table.sanfona-acreditamos, tr.sanfona-acreditamos, td.sanfona-acreditamos {
    border: none !important; 
}

/*Ajuste banner serviços - tablet na horizontal */
@media screen and (max-width: 1024px) and (min-width: 1000px) {
	/*texto chamada home */
    .elementor-7054 .elementor-element.elementor-element-91d03e1 .aux-widget-modern-heading .aux-widget-inner {
		width: 100%;
		padding-top: 70%;
	}

    /*bloco nossos números */
    .elementor-7054 .elementor-element.elementor-element-17ec938 {
	margin-top: -16%;
    margin-bottom: 0%;
    padding: 0% 8% 8% 8%;
    }

    /*Ajuste correcional das linhas laterais - serviços (direita) para não sair cortada no tablet - horizontal (1024px)*/
    .elementor-7054 .elementor-element.elementor-element-da2db51,
    .elementor-7054 .elementor-element.elementor-element-af6b21d,
    .elementor-7054 .elementor-element.elementor-element-c6755eb,
    .elementor-7054 .elementor-element.elementor-element-d64d53c {
        top: -88%;
        right: -16%;
    }

}

/*MOBILE - HORIZONTAL 640x360px */
@media screen and (max-width: 640px) and (min-width: 600px) {

    /*Serviços - Ajustando tamanho da linha lateral esquerda no mobile - horizontal (640px)*/
    .elementor-7054 .elementor-element.elementor-element-3a1328a .aux-icon-list-item,
    .elementor-7054 .elementor-element.elementor-element-03ca09e .aux-icon-list-item,
    .elementor-7054 .elementor-element.elementor-element-3f144eb .aux-icon-list-item,
    .elementor-7054 .elementor-element.elementor-element-8f3a5fe .aux-icon-list-item {
        padding: 0% 0% 0% 0%;
    }

    /*Serviços - Ajustando tamanho da linha lateral direita no mobile - horizontal (640px)*/
    .elementor-7054 .elementor-element.elementor-element-da2db51 .aux-icon-list-item,
    .elementor-7054 .elementor-element.elementor-element-af6b21d .aux-icon-list-item,
    .elementor-7054 .elementor-element.elementor-element-c6755eb .aux-icon-list-item,
    .elementor-7054 .elementor-element.elementor-element-d64d53c .aux-icon-list-item {
        padding: 0% 0% 0% 0%;
    }

    /*Serviços - Ajuste correcional das linhas laterais (esquerda)  para não sair por cima da imagem no mobile - horizontal (640px)*/
    .elementor-7054 .elementor-element.elementor-element-3a1328a,
    .elementor-7054 .elementor-element.elementor-element-03ca09e,
    .elementor-7054 .elementor-element.elementor-element-3f144eb,
    .elementor-7054 .elementor-element.elementor-element-8f3a5fe {
        top: -45%;
        right: 70%;
    }

    /*Serviços - Ajuste correcional das linhas laterais (direita) para não sair por cima da imagem no mobile - horizontal (640px)*/
    .elementor-7054 .elementor-element.elementor-element-da2db51,
    .elementor-7054 .elementor-element.elementor-element-af6b21d,
    .elementor-7054 .elementor-element.elementor-element-c6755eb,
    .elementor-7054 .elementor-element.elementor-element-d64d53c {
        right: -35%;
        top: -45%;
    }

    /*Ajuste botão 'saiba mais' -  mobile - horizontal (640px)*/
    .elementor-7054 .elementor-element.elementor-element-b6fa0c0 .aux-button,
    .elementor-7054 .elementor-element.elementor-element-20f3dee .aux-button,
    .elementor-7054 .elementor-element.elementor-element-a9f4c18 .aux-button {
        padding: 20px 20px 20px 20px;
    }

    /*Ajuste seta do botão 'saiba mais' -  mobile - horizontal (640px)*/
    [class^="auxicon2-"]:before, [class*=" auxicon2-"]:before {
        font-size: 25px;
        font-family: "auxin-front-2" !important;
        font-style: normal !important;
        font-weight: normal !important;
        font-variant: normal !important;
        text-transform: none !important;
        /*speak: none;*/
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    /*Serviços Ajuste banner - horizontal (640px)*/
    .elementor-7054 .elementor-element.elementor-element-91d03e1 .aux-widget-modern-heading .aux-widget-inner {
        width: 100%;
        padding-top: 120%;
    }

     /*Serviços Ajuste bloco nossos números - horizontal (640px)*/
    .elementor-7054 .elementor-element.elementor-element-17ec938 {
        margin-top: -35%;
        margin-bottom: 0%;
        padding: 0% 0% 10% 0%;
    }
}

/*MOBILE - 414x736px iphone 6/7/8 plus */
@media screen and (max-width: 414px) and (min-width: 400px) {
    /* Serviços - ajuste barra gradiente da sessão 'todos os serviços tem em comum' em 414x736px iphone 6/7/8 plus */
	.aux-widget-image .aux-media-image img {
		display: inline-block;
		height: 440px;
    }

    /* Serviços - ajuste titulo 'todos os serviços tem em comum' em 414x736px iphone 6/7/8 plus */
    .elementor-7054 .elementor-element.elementor-element-1589082 > .elementor-widget-container {
        margin-left: -20% !important;
    }
}


/*MOBILE - 320x568px iPhone5/SE */
@media screen and (max-width: 320px) and (min-width: 300px) {

     /* Serviços - ajuste barra gradiente da sessão 'todos os serviços tem em comum' em 320x568px iPhone5/SE */
    .aux-widget-image .aux-media-image img {
        height: 340px;
    }

    /* Serviços - Texto de banner */
    .elementor-7054 .elementor-element.elementor-element-91d03e1 .aux-widget-modern-heading .aux-widget-inner {
        width: 100%;
        padding-top: 9%;
    }

    /* Serviços - Números do bloco em números */
    .elementor-7054 .elementor-element.elementor-element-dbd3c23 .elementor-counter-number-wrapper,
    .elementor-7054 .elementor-element.elementor-element-f11ba68 .elementor-counter-number-wrapper,
    .elementor-7054 .elementor-element.elementor-element-1ce4d22 .elementor-counter-number-wrapper,
    .elementor-7054 .elementor-element.elementor-element-85ba99b .elementor-counter-number-wrapper {
        font-size: 7.5vw;
    }

     /*Serviços - Ajustando tamanho da linha lateral esquerda no mobile - horizontal (320px) */
     .elementor-7054 .elementor-element.elementor-element-3a1328a .aux-icon-list-item,
     .elementor-7054 .elementor-element.elementor-element-03ca09e .aux-icon-list-item,
     .elementor-7054 .elementor-element.elementor-element-3f144eb .aux-icon-list-item,
     .elementor-7054 .elementor-element.elementor-element-8f3a5fe .aux-icon-list-item {
         padding: 0% 0% 0% 0%;
     }

    /*Serviços - Ajustando tamanho da linha lateral direita no mobile - horizontal (320px)*/
    .elementor-7054 .elementor-element.elementor-element-da2db51 .aux-icon-list-item,
    .elementor-7054 .elementor-element.elementor-element-af6b21d .aux-icon-list-item,
    .elementor-7054 .elementor-element.elementor-element-c6755eb .aux-icon-list-item,
    .elementor-7054 .elementor-element.elementor-element-d64d53c .aux-icon-list-item {
        padding: 0% 0% 0% 0%;
    }


    /* REVER Serviços - Ajuste correcional das linhas laterais (esquerda)  para não sair por cima da imagem no mobile - horizontal (320px)*/
    .elementor-7054 .elementor-element.elementor-element-3a1328a,
    .elementor-7054 .elementor-element.elementor-element-03ca09e,
    .elementor-7054 .elementor-element.elementor-element-3f144eb,
    .elementor-7054 .elementor-element.elementor-element-8f3a5fe {
        top: -45px !important;
        left: -44% !important;
    } 

    /*REVER -Serviços - Ajuste correcional das linhas laterais (direita) para não sair por cima da imagem no mobile - horizontal (320px)*/
    .elementor-7054 .elementor-element.elementor-element-da2db51,
    .elementor-7054 .elementor-element.elementor-element-af6b21d,
    .elementor-7054 .elementor-element.elementor-element-c6755eb,
    .elementor-7054 .elementor-element.elementor-element-d64d53c {
        top: -45px !important;
        left: 63% !important;
    } 
}

/*Surface Duo 720x540px - vertical*/
@media screen and (max-width: 540px) and (min-width: 538px) {
    /*404 - Ajustes responsivo imagem oops*/
    .elementor-8074 .elementor-element.elementor-element-f970090 > .elementor-container {
        min-height: auto;
        margin-top: 35%;
    }
}

/*Surface Duo 720x540px - horizontal*/
@media screen and (max-width: 720px) and (min-width: 718px) {
    /*404 - Ajustes responsivo imagem oops*/
    .elementor-8074 .elementor-element.elementor-element-f970090 > .elementor-container {
        min-height: auto;
        margin-top: 100%;
    }
}

/* Formulário contact form 7 */
label.label-form {
    color: #1e2136 !important;
    font-family: var(--fonte-terciaria);
    font-size: 1vw !important;
    font-weight: 400;
    margin-bottom: 1% !important;
    margin-top: 1% !important;
}
    


.input-formu {
    color: var(--cor-azul-marinho) !important;
    font-family: var(--fonte-terciaria) !important;
    font-size:1.5vw !important;
/*    background-color: var(--cor-branco) !important ;*/
    background-color: transparent;
    margin-left: 0px !important;
    padding: 0px !important;
    /* border-color: var(--cor-azul-marinho) !important; */
    border-bottom-width: 1px !important;
    border-top-width: 0px !important;
    border-right-width: 0px !important;
    border-left-width: 0px !important;


}

/* NDA - do formulário */
fas fa-paperclip, span.span-form  {
    color:var(--cor-azul-marinho)  !important;
    font-family: var(--fonte-terciaria) !important;
    font-size:1vw !important;
    font-weight:500 !important;
    line-height: 1em !important;
    padding: 0%;
}

.elementor-7627 .elementor-element.elementor-element-0c5768f input:not([type="submit"]), .elementor-7462 .elementor-element.elementor-element-702e24c input:not([type="submit"]){
    padding-bottom: 2%;
    font-size: 1vw;
    
}
p.frases-form {
    line-height: 1em;
    margin-bottom: 0px;
}

input.wpcf7-form-control.wpcf7-file {
    background-color: transparent !important;
}

span.wpcf7-list-item {
    margin: 0px;
}

p.botao-cf7-p {
    padding-top: 4%;
    padding-bottom: 1%;
}

 .botao-cf7 {
    text-transform: unset !important;
    padding: 5% !important;
    background-color: transparent;
    background-image: linear-gradient(270deg, #EE4F5A 0%, #4D72E8 100%) !important;
    box-shadow: 10px 10px 35px 0px rgba(0,0,0,0.25);
    text-shadow: 0px 0px 0px rgba(0,0,0,0.3);
    font-size: 1.4vw !important;
    font-weight: 300;
    line-height: 1.2em;
    letter-spacing: 0.3px;
    color: var(--cor-branco) !important;
    display: inline-block;
    vertical-align: middle;
    transition: transform 450ms, opacity 450ms;
}

.botao-cf7-p {
    margin-block-end: 0px;
}
/* Contato - botão 'enviar mensagem' efeito hover */
/* #btn-enviar-mensagem a.button.aux-carmine-pink .aux-overlay::after, #btn-enviar-mensagem button.aux-carmine-pink .aux-overlay::after, #btn-enviar-mensagem input[type="button"].aux-carmine-pink .aux-overlay::after,.aux-button.aux-carmine-pink .aux-overlay::after  */
.enviar:hover{
    background-color: transparent !important;
    background-image: linear-gradient(90deg, #83A1FF 0%, #4D72E8 100%) !important;
}

/*Contato - Remove a sombra do texto do botão 'enviar mensagem' */
#btn-enviar-mensagem a.button.aux-carmine-pink, 
button.aux-carmine-pink, 
input[type="button"].aux-carmine-pink, 
.aux-button.aux-carmine-pink {
    background-color: none;
    text-shadow: none;
    color: white;
}

.q-form-contato input.wpcf7-form-control.wpcf7-file {
    font-size: 1vw !important;
}

/*Contato - Ajusta seta do botão 'enviar mensagem' */
#btn-enviar-mensagem .auxicon2-arrow-line-right:before {
    content: "\54";
    font-size: 2.2vw !important;
} 

/* Espaço entre o recaptcha com o botao */

#btn-enviar-mensagem {
    margin-top: 5%;
}
span.obrigatorio {
    color: var(--cor-vermelho);
}

a.links-contato {
    color: #1e2136;
}

a.links-contato:hover {
    color: var(--cor-azul);
}

.scroll-text {
    min-height: 200px !important;
    height: 200px !important;
    width: 100% !important;
    overflow-y: scroll !important;
}

/* Espaçamento inferior do "fale sobre seu projeto*/

.input-formu.scroll-text {
    margin-bottom: 0px;
}

/* Espaçamento de mensagem de validação */

span.wpcf7-not-valid-tip {
    padding-bottom: 2%;
    color: red;
}


/* Responsividade Formulario */

@media screen and (max-width:1024px) {
    .scroll-text{
        min-height: 100px !important;
        height: 100px !important; 
    }
    .input-formu, .scroll-text, label.label-form{
        font-size: 2.5vw !important;
    }
    #btn-enviar-mensagem .auxicon2-arrow-line-right:before{
        content: "\54";
        font-size:2.6vw !important;
    }
    .botao-cf7 {
        /* padding: 7% !important; */
        font-size: 2.5vw !important;
    }
    fas fa-paperclip, span.span-form, .elementor-7627 .elementor-element.elementor-element-0c5768f input:not([type="submit"]), .elementor-7462 .elementor-element.elementor-element-702e24c input:not([type="submit"])  {
        font-size:1.4vw !important;
        }

}

@media screen and (max-width:768px) {
fas fa-paperclip, span.span-form, .elementor-7627 .elementor-element.elementor-element-0c5768f input:not([type="submit"])  {
    font-size:1.5vw !important;
    }
    p.botao-cf7-p {
        line-height: 2em;
    }
}

 @media screen and (max-width:510px){
    fas fa-paperclip, span.span-form, input.wpcf7-form-control.wpcf7-file, .elementor-7627 .elementor-element.elementor-element-0c5768f input:not([type="submit"])  {
        font-size: 3vw !important;
    }
    .scroll-text{
        min-height: 100px !important;
        height: 100px !important; 
    }
    .input-formu, .scroll-text, label.label-form{
        font-size: 5vw !important;
    }
    #rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
    
    .botao-cf7 {
        /* padding: 7% !important; */
        font-size: 5vw !important;
    }
    #btn-enviar-mensagem .auxicon2-arrow-line-right:before{
        content: "\54";
        font-size: 6vw !important;

    }
    p.botao-cf7-p {
        line-height: 1em;
        padding-top: 8%;
    }
    p.anexo-larg {
        padding-bottom: 4%;
    }
}

/* Posts */

/* Display none de aviso de comentario de post */

p.nocomments {
    display: none;
}

/* Título do post - H1 */

 .aux-single:not(.aux-page) .hentry .entry-title {
    font-family: var(--fonte-terciaria);
    font-size: 3vw !important;
    color: var(--cor-azul) !important;
    line-height: 1em !important;
    font-weight: 700 !important;
}


@media screen and (max-width:1024px) {
    .aux-single:not(.aux-page) .hentry .entry-title {
        font-size: 4vw !important;
        }
    }

@media screen and (max-width:510px) {
.aux-single:not(.aux-page) .hentry .entry-title {
    font-size: 7vw !important;
    }
}


/* Margin para os posts com o cabeçalho */ 

  .single-post .aux-single .aux-wrapper .aux-container.aux-fold {
    margin-top: 7vh;
    margin-right: 5%;
    padding-left: 8%;
  }


/* Ajuste do conteudo do post - titulo, centro.. - manter mais centralizado igual ao blog */
.single-post .aux-single .aux-wrapper .aux-container.aux-fold .aux-primary {
    width: 100%;
  }

/* Listagem de blog - saiba mais */

#blog-lista-de-posts .aux-read-more-text {
    font-size: 2vw;
  }

  @media screen and (max-width:510px) {
    #blog-lista-de-posts .aux-read-more-text {
        font-size: 4vw;
      }
  }
  /* Barra lateral dos posts - configurado a margin */
  .aux-sidebar .sidebar-inner {
      margin-top: 2vh;
      padding-left: 0px;
      margin-right: 3%;
      /* margin-left: -15%; */
    }

    /* Tipografia Titulos barra lateral posts */

    #recent-posts-2 .widget-title, #archives-6 .widget-title, #categories-2 .widget-title, /*as classes seguintes sao do blog*/ #recent-posts-4 .widget-title, #archives-4 .widget-title, #categories-4 .widget-title {
        font-size: 1.5vw;
        font-family: var(--fonte-terciaria); /* Raleway */
        font-weight: 500;
        line-height: 1em;
        letter-spacing: 0.3px;
        text-transform: lowercase;
        margin-bottom: 10px;
    }

    /* Capitalizar os meses - Arquivos */
    #archives-4 a {
        text-transform: capitalize;
    }

    /* Manter apenas a primeira letra em maiuscula nos titulos da barra lateral*/
    #recent-posts-2 .widget-title::first-letter, #archives-6 .widget-title::first-letter, #categories-2 .widget-title::first-letter, /*as classes seguintes sao do blog*/ #recent-posts-4 .widget-title::first-letter, #archives-4 .widget-title::first-letter, #categories-4 .widget-title::first-letter {
        text-transform: uppercase !important;
    }

    /* Listagens da barra lateral */
    .aux-sidebar ul li a /*Posts*/, #recent-posts-4 a, #archives-4 a, #categories-4 a /*blog*/{
        font-size: 1.0vw;
        font-family: var(--fonte-secundaria); /* Titilium */
        font-weight: 500;
        letter-spacing: 0.3px;
        color: #444444;
        line-height: 1.3em;
        text-decoration: none;
    }

    /*Capitalizar os meses dos Arquivos */
    #archives-6 {
        text-transform: capitalize;
    }
    /*Hover dos links do blog e post*/
    .aux-sidebar ul li a:hover /*Posts*/, #recent-posts-4 a:hover, #archives-4 a:hover, #categories-4 a:hover /*blog*/{
    color: var(--cor-azul);
    }

    /*Data dos posts recentes */
    #recent-posts-2 .post-date /*pagina post*/, #recent-posts-4 .post-date /* pagina blog */ {
        font-size: 1.1vw;
        font-family: var(--fonte-terciaria); /* raleway */
        line-height: 1.5em;
        font-style: normal;
    }

    /*Espaçamento barra posts recentes */

    .widget_recent_entries ul > li, #archives-6 ul > li,#categories-2 ul > li /*Posts*/ , #recent-posts-4 ul > li, #archives-4 ul > li, #categories-4 ul > li /*blog*/{
        margin-bottom: 10px;
    }

    /*Espaçamento de linhas nas listagens */

    #recent-posts-4 ul li, #archives-4 ul li, #categories-4 ul li {
        line-height: 1em;
    }

    /* Alinhando a esquerda */
    #recent-posts-4 ul, #archives-4 ul, #categories-4 ul {
        padding-left: 0px;
    }

  @media screen and (max-width:1024px) {
    .single-post .aux-single .aux-wrapper .aux-container.aux-fold {
        margin-top: 2vh; /*margem entre o cabeçalho */
      }   

   /* Listagens da barra lateral */
   .aux-sidebar ul li a /*Posts*/, #recent-posts-4 a, #archives-4 a, #categories-4 a /*blog*/{
    font-size: 2vw;
    line-height: 1.5em;
    }
    
    /* Tipografia Titulos barra lateral posts */

    #recent-posts-2 .widget-title, #archives-6 .widget-title, #categories-2 .widget-title, /*as classes seguintes sao do blog*/ #recent-posts-4 .widget-title, #archives-4 .widget-title, #categories-4 .widget-title {
        font-size: 3vw;
        margin-bottom: 10px;
        }

     /*Data dos posts recentes */
     #recent-posts-2 .post-date /*pagina post*/, #recent-posts-4 .post-date /* pagina blog */ {
        font-size: 2vw;
        line-height: 1.5em;
    }       

      /* Barra lateral dos posts - configurado a margin */
  .aux-sidebar .sidebar-inner {
    margin-top: 1vh;
    }
      
  } /*fim media 1024 */
  
  @media screen and (max-width: 768px) {
/* Barra lateral dos posts - configurado a margin */
  .aux-sidebar .sidebar-inner {
    margin-top: 1.5vh;
    }
  } /* Fim media 768 */

  @media screen and (max-width:510px) {
    .single-post .aux-single .aux-wrapper .aux-container.aux-fold {
        margin-top: 0vh; /*margem entre o cabeçalho */
    }   
    .aux-sidebar ul li a /*Posts*/, #recent-posts-4 a, #archives-4 a, #categories-4 a /*blog*/{
        font-size:4vw;  
      }
      /* Titulos da barra de post/blog */
      #recent-posts-2 .widget-title, #archives-6 .widget-title, #categories-2 .widget-title, /*as classes seguintes sao do blog*/ #recent-posts-4 .widget-title, #archives-4 .widget-title, #categories-4 .widget-title {
        font-size: 5vw;
        text-align: left;
        margin-bottom: 5%;
      }
      .widget_recent_entries ul > li {
          margin-bottom: 0px;
      }

      #recent-posts-2, #archives-6, #categories-2 {
          margin-top: 5%;
      }

      /*Tamanho dos números exibidos dos posts */

      #archives-6 ul li, #categories-2 ul li {
        font-size: 3vw;
    }
          /*Data dos posts recentes */
    #recent-posts-2 .post-date /*pagina post*/, #recent-posts-4 .post-date /* pagina blog */ {
        font-size: 3vw;
    }
    /*Quantidade de posts - numeros ()*/
    .widget_archive li, .widget_categories li {
        font-size:2.5vw;
    }

    /* Padding lateral da listagem do post para mobile */
    /* .aux-single aside .aux-widget-area:first-child {
        padding-left: 5%;
    } */

    /* Barra lateral dos posts - configurado a margin */
    .aux-sidebar .sidebar-inner {
    margin-right: 0%;
    margin-left: 0%;
    }

    /* Margin lateral para os posts*/ 

  .single-post .aux-single .aux-wrapper .aux-container.aux-fold {
    margin-left: 0%;
  }

} /*fim media 510 */


/* Rodapé / footer - Pagina contato */

@media screen and (max-width: 320px) {
    .elementor-7462 .elementor-element.elementor-element-2dab5f3 {
        min-height: 55vh;
    }
} /* Fim media 320px */

@media screen and (max-width: 360px) {
    .elementor-7462 .elementor-element.elementor-element-2dab5f3 {
        min-height: 55vh;
    }
} /* Fim media 360px */


@media screen and (min-width:372px) and (max-height:668px) {
    .elementor-7462 .elementor-element.elementor-element-2dab5f3 {
        min-height: 50vh;
    }
} /* Fim media 375px */

@media screen and (max-width:378px) and (min-height:815px) {
    .elementor-7462 .elementor-element.elementor-element-2dab5f3 {
        min-height: 45vh;
    }
}

@media screen and (min-width:768px) and (max-width:1024px) {
    .elementor-7462 .elementor-element.elementor-element-2dab5f3 {
        min-height: 60vh;
    }    
} /* Fim media 768px  1024px*/


/* Configuração para Iphone X */
@media screen and (min-height:810px) and (max-height:815px) {
    .elementor-7462 .elementor-element.elementor-element-2dab5f3 {
        min-height: 45vh;
    }    
} /* Fim media 810px  815px*/

/*Configuração para Ipad Pro deitado */
@media screen and (max-width:1366px) and (min-height:1024px) {
    .elementor-7462 .elementor-element.elementor-element-0516cb4:not(.elementor-motion-effects-element-type-background) {
        background-size: 130vw auto;       
    }
}/* Fim media Ipad Pro landscape - deitado */



/*Aribuindo margin para os posts, quando exibidos por categoria */
.aux-territory .aux-container.aux-fold.clearfix {
       margin-top: 5vh;
   }

@media screen and (min-width:1900px){
/*Aribuindo margin para os posts, quando exibidos por categoria */
.aux-territory .aux-container.aux-fold.clearfix {
    margin-top: 7vh;
    }
} /* Fim media 1900px */

@media screen and (max-width:1024px){
    /*Aribuindo margin para os posts, quando exibidos por categoria */
    .aux-territory .aux-container.aux-fold.clearfix {
        margin-top: 2vh;
        }
    } /* Fim media 1024px */

@media screen and (max-width:510px){
    /*Aribuindo margin para os posts, quando exibidos por categoria */
    .aux-territory .aux-container.aux-fold.clearfix {
        margin-top: 0vh;
        }
    } /* Fim media 510px */

/*Ocultar o bredcrumb dos posts */
p.aux-breadcrumbs, .aux-page-title-entry {
display: none;
}

/* Ajustando a margin dos posts em categorias */
.aux-territory .aux-container.aux-fold.clearfix div#primary {	
    padding-left: 8%;
}

/* Ajuste do Saiba mais na exibição de posts após pesquisa */
.aux-territory .aux-blog-land-style .hentry .entry-meta {
    position: unset;
    width: auto;
}

/*Ajuste da borda do Saiba mais em Posts -> Arquivos */
.aux-territory .aux-read-more.aux-outline {
    border:none;
    font-size: 1.1vw;
}

/*  Resultado da pesquisa de blogs */


.search .elementor-widget-aux_modern_heading,
.archive .elementor-widget-aux_modern_heading {
    padding: 0 8%;
    max-width: 80%;
}

.search .entry-content h1 {
    margin-top:  1.5em;
}
.archive .entry-content h1 {
    margin-top: 0.8em;
}

.header-search-custom {
    background-image: url(/pt-BR/wp-content/uploads/fundo-pesquisa.jpg);
    background-size: cover;
    background-position-y: bottom;
    height: 18vw;
    max-height: 400px;
}



.header-search-div {
    padding: 24px 8%;
}

.aux-search-from span {
    font-size: 35px !important;
    font-weight: 800;
    line-height: 1em;
    letter-spacing: 0.3px;
}
.aux-column-post-entry .post .entry-title, .aux-widget-recent-posts .post .entry-title, 
    .aux-widget-recent-posts-masonry .post .entry-title {
    font-size: 1.1em;
}
.aux-single:not(.aux-page) .entry-meta .entry-tax span,
    .aux-single:not(.aux-page) .entry-meta .entry-tax a {
    font-size: 20px !important;
}

@media screen and (max-width:1200px){

}

@media screen and (max-width:768px){
    
    .search .aux-content-top-margin .aux-primary {

    }

    .aux-search-from span {
        font-size: 30px!important;
    }
    
    .aux-search.aux-advanced-search .aux-primary .aux-search-from span, .aux-search.aux-advanced-search .aux-primary .aux-search-from a {
        font-size: 15px;
    }
}

@media screen and (max-width:415px){
    .search .aux-content-top-margin .aux-primary {
        padding-top: 20px !important;
        margin-top: 0;
    }
    .header-search-custom {
    }
    .aux-search-from span {
        font-size: 30px!important;
    }
}




/* HACK para os case da FIESC */
section.elementor-section.elementor-top-section.elementor-element.elementor-element-fcabc8c.elementor-section-stretched.elementor-section-full_width.elementor-section-content-middle.elementor-section-height-default.elementor-section-height-default {
    display: none;
}